.jumbotron h1 { text-align: center; font-size: 36px; margin: 0; }

h3 { padding: 0; margin: 0; }

.customerquote
{
 font-size: 85%;
 background-color: rgba(55,55,55,0.5);
 color: #CCCCCC;
 border: 0px solid #888888;
 border-bottom-left-radius: 3em;
 width: 40%;
 position: absolute;
 right: 0;
 top: 0;
}

.customerquote a, .customerquote a:visited { color: #EEEEFF; text-decoration: underline; }

.bqstart, .bqend { }

.jumbotron { padding-top: 10px; }

.accordianheader, .accordianheader:hover, .accordianheader:visited:hover
{
 display: block;
 text-decoration: none;
}

.logo, .logo:hover, .logo:visited, .scriptlogo, .scriptlogo:hover, .scriptlogo:visited
{
 color: #FFFFFF;
 font-size: 4em;
 font-family: 'Oxygen', 'sans-serif';
 text-align: center;
 text-decoration: none;
 text-shadow:0px 0px 10px #fff;
 text-stroke: 1px black;
 -webkit-text-stroke: 1px black;
 -moz-text-stroke: 1px black;
}

.headerimage {  }

.sitedescription, .scriptdescription
{
 color: #CCCCDD;
 font-size: 1.5em;
 text-align: center;
 position: relative;
 top: -10px;
 text-shadow:0px 0px 10px #000; 
}

.standardinput
{
 width: 300px; 
 max-width: 95%;
}

.floatlogo
{
 float: left;
 position: absolute;
 left: 30px;
 top: 15px;
 border-radius: 10px;
}

.headerimage
{
 width: 100%;
 height: 130px;
}

.navbar { border-radius: 0; }

.demothumb { width: 120px; height: 100px; }

img { border: 0; }

.main { padding-left: 40px; padding-right: 40px; }

#carousel
{
 width: 400px;
 height: 300px;
 position: relative;
 left: -40px;   
}

.showcaseslides
{
  width: 440px;
  margin: auto;
}

.showcasesite
{
 float: left;
 text-align: center;
 padding: 25px;
 margin: 25px;
}

.clear { clear: both; }
.center { text-align: center; }

#reviewspanel { float: right; }

input[type="text"] { width: 250px; max-width: 95%; }

body { overflow-x: hidden; }

.floatleft { float: left; }
.floatright { float: right; }

.thumbrow { padding: 20px; }

.demothumb { width: 120px; height: 100px; }

#moveup { position: relative; top: -50px; }

.quantities { max-width: 350px; }

#footerinscripts
{
  background-color: #000055;
  background-image: url('images/footer.jpg');
  background-size: 100%;
  border-top: 1px solid #000000;
}

#footerinscripts a
{
 color: #ffffff;
 font-weight: bold;
 text-shadow: 1px 1px #000000; 
}

.scriptmainmenu { margin-left: 50px; margin-bottom: 20px; }
.scriptmainmenu a
{
 padding: 5px;
 border: 1px outset #EEEEEE; 
 border-radius: 5px;
}

.standardtextarea { width: 95%; }

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 70px;
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 70px;
  background-color: #000055;
  background-image: url('images/footer.jpg');
  background-size: 100%;
  border-top: 1px solid #000000;
}

#footer .container { padding-top: 15px; }

@media screen and (min-width: 0em) and (max-width: 50em)
{
  
.hideonmobile { display: none; }
.standardinput { width: 200px; max-width: 95%; }

a, a:visited { font-size: 100%; } 
.customerquote { display: none; }

.logo, .logo:hover, .logo:visited, .scriptlogo, .scriptlogo:hover, .scriptlogo:visited
{
 font-size: 2.3em; 
}

.sitedescription { font-size: 1em; margin-top: 10px; }

.thirtyday { width: 90px; height: 90px; }
.or { display: block; text-align: center; }
}


@media screen and (min-width: 0em) and (max-width: 25em)
{
  
.logo, .logo:hover, .logo:visited, .scriptlogo, .scriptlogo:hover, .scriptlogo:visited
{
 font-size: 1.3em; 
}

.sitedescription { font-size: .8em; }

.thirtyday { width: 50px; height: 50px; }

}

.btn { max-width: 95%; }

.quartertable > tbody > tr > td:nth-child(1) { width: 25%; }
.quartertable > tbody > tr > td:nth-child(2) { width: 75%; }

.equation { text-align: center; padding: 30px; font-size: 500%; }
.importantblock { font-size: 130%; padding: 30px; border: 1px dotted #EEEEEE; }

.nav-tabs li { cursor: pointer; }

.navbar-nav { width: 100%; }